.help {
    position: relative;
    cursor: help;
    margin: 0 5px 0 5px;
    width: 16px;
    height: 16px;
    display: inline-block;
    background: url(/shared/img/layout/icon_help.png) top no-repeat; }
    
.extra_plus {
    background: url(/shared/img/layout/icon_plus.png) top no-repeat; }

.help .popup {
    width: 130px;
    display: none;
    padding: 0 0 11px;
    background: url(/shared/img/layout/popup_arrow.png) bottom left no-repeat;
    position: absolute;
    bottom: 20px;
    left: -10px;
    text-align: left;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.5;
    z-index: 100;
    color: #fff; }
    
    .help .popup div { 
    	width: 200px;
    	z-index: 99999999999999999999999999 !important;
    	padding: 10px;
    	background: #444; }
    
    .help:hover .popup { display: block; }
    
.help_lang_btn, .help_lang_btn_med, .help_lang_btn_med2 {
    position: relative;
    cursor: help;
    display: inline-block; }
    
.help_lang_btn .popup, .help_lang_btn_med .popup, .help_lang_btn_med2 .popup {
    width: 130px;
    display: none;
    padding: 0 0 11px;
    background: url(/shared/img/layout/popup_arrow.png) bottom left no-repeat;
    position: absolute;
    bottom: 25px;
    left: 0;
    text-align: left;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.5;
    color: #fff; }
    
    .help_lang_btn_med .popup {
    	bottom: 50px; }
    	
    	.help_lang_btn_med2 .popup {
    	bottom: 100px; }
    
    .help_lang_btn .popup div, .help_lang_btn_med .popup div, .help_lang_btn_med2 .popup div { 
    	width: 200px;
    	padding: 10px;
    	background: #444; }
    	
    	.help_lang_btn:hover .popup, .help_lang_btn_med:hover .popup, .help_lang_btn_med2:hover .popup { display: block; }
    	
    	.help_lang_btn .left, .help_lang_btn_med .left, .help_lang_btn_med2 .left, .help .left {
    		background: url(/shared/img/layout/popup_arrow.png) bottom right no-repeat;
    		width: 200px;
    		margin-left: -170px;
    	}
